Spring Web Flow master

Build result summary

Details

Completed
Duration
1 minute
Labels
None
Agent
bamboo-16.af.pivotal.io
Revision
d4a8ea9c47553af5366c871c08886eccbc6c7bc2 d4a8ea9c47553af5366c871c08886eccbc6c7bc2
Total tests
1187
Failing since
#52 (Changes by Spring Operator <spring-operator@users.noreply.github.com>)
Fixed in
#55 (Changes by Rossen Stoyanchev)

Tests

Responsible

This build has been failing since #52
No one has taken responsibility

Code commits

Author Commit Message Commit date
Spring Operator <spring-operator@users.noreply.github.com> Spring Operator <spring-operator@users.noreply.github.com> d4a8ea9c47553af5366c871c08886eccbc6c7bc2 d4a8ea9c47553af5366c871c08886eccbc6c7bc2 URL Cleanup
This commit updates URLs to prefer the https protocol. Redirects are not followed to avoid accidentally expanding intentionally shortened URLs (i.e. if using a URL shortener).

# HTTP URLs that Could Not Be Fixed
These URLs were unable to be fixed. Please review them to see if they can be manually resolved.

* http://joda-time.sourceforge.net/ (200) with 1 occurrences could not be migrated:
   ([https](https://joda-time.sourceforge.net/) result AnnotatedConnectException).
* http://www.jjg.net/ia/visvocab/ (200) with 1 occurrences could not be migrated:
   ([https](https://www.jjg.net/ia/visvocab/) result AnnotatedConnectException).

# Fixed URLs

## Fixed But Review Recommended
These URLs were fixed, but the https status was not OK. However, the https status was the same as the http request or http redirected to an https URL, so they were migrated. Your review is recommended.

* http://xmlns.jcp.org/xml/ns/persistence/orm_2_1.xsd (301) with 1 occurrences migrated to:
  https://www.oracle.com/webfolder/technetwork/jsc/xml/ns/persistence/orm_2_1.xsd ([https](https://xmlns.jcp.org/xml/ns/persistence/orm_2_1.xsd) result InvalidMediaTypeException).
* http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd (ReadTimeoutException) with 2 occurrences migrated to:
  https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd ([https](https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd) result ReadTimeoutException).
* http://www.springframework.org/schema/webflow/spring-webflow-1.0.xsd (404) with 2 occurrences migrated to:
  https://www.springframework.org/schema/webflow/spring-webflow-1.0.xsd ([https](https://www.springframework.org/schema/webflow/spring-webflow-1.0.xsd) result 404).

## Fixed Success
These URLs were switched to an https URL with a 2xx status. While the status was successful, your review is still recommended.

* http://static.springframework.org/spring-security/site/reference.html (301) with 2 occurrences migrated to:
  https://docs.spring.io/spring-security/site/reference.html ([https](https://static.springframework.org/spring-security/site/reference.html) result 200).
* http://static.springsource.org/spring/docs/2.5.x/reference/mvc.html (301) with 1 occurrences migrated to:
  https://docs.spring.io/spring/docs/2.5.x/reference/mvc.html ([https](https://static.springsource.org/spring/docs/2.5.x/reference/mvc.html) result 200).
* http://static.springsource.org/spring/docs/3.0.x/spring-framework-reference/html/expressions.html (301) with 1 occurrences migrated to:
  https://docs.spring.io/spring/docs/3.0.x/spring-framework-reference/html/expressions.html ([https](https://static.springsource.org/spring/docs/3.0.x/spring-framework-reference/html/expressions.html) result 200).
* http://static.springsource.org/spring/docs/3.0.x/spring-framework-reference/html/index.html (301) with 1 occurrences migrated to:
  https://docs.spring.io/spring/docs/3.0.x/spring-framework-reference/html/index.html ([https](https://static.springsource.org/spring/docs/3.0.x/spring-framework-reference/html/index.html) result 200).
* http://static.springsource.org/spring/docs/3.0.x/spring-framework-reference/html/mvc.html (301) with 1 occurrences migrated to:
  https://docs.spring.io/spring/docs/3.0.x/spring-framework-reference/html/mvc.html ([https](https://static.springsource.org/spring/docs/3.0.x/spring-framework-reference/html/mvc.html) result 200).
* http://static.springsource.org/spring/docs/3.0.x/spring-framework-reference/html/validation.html (301) with 2 occurrences migrated to:
  https://docs.spring.io/spring/docs/3.0.x/spring-framework-reference/html/validation.html ([https](https://static.springsource.org/spring/docs/3.0.x/spring-framework-reference/html/validation.html) result 200).
* http://en.wikipedia.org/wiki/Unified_Expression_Language with 1 occurrences migrated to:
  https://en.wikipedia.org/wiki/Unified_Expression_Language ([https](https://en.wikipedia.org/wiki/Unified_Expression_Language) result 200).
* http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd (301) with 2 occurrences migrated to:
  https://hibernate.org/dtd/hibernate-mapping-3.0.dtd ([https](https://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd) result 200).
* http://jira.spring.io with 1 occurrences migrated to:
  https://jira.spring.io ([https](https://jira.spring.io) result 200).
* http://primefaces.org/documentation.html with 1 occurrences migrated to:
  https://primefaces.org/documentation.html ([https](https://primefaces.org/documentation.html) result 200).
* http://search.maven.org with 1 occurrences migrated to:
  https://search.maven.org ([https](https://search.maven.org) result 200).
* http://tiles.apache.org/dtds/tiles-config_3_0.dtd with 1 occurrences migrated to:
  https://tiles.apache.org/dtds/tiles-config_3_0.dtd ([https](https://tiles.apache.org/dtds/tiles-config_3_0.dtd) result 200).
* http://www.springframework.org/schema/beans/spring-beans.xsd with 15 occurrences migrated to:
  https://www.springframework.org/schema/beans/spring-beans.xsd ([https](https://www.springframework.org/schema/beans/spring-beans.xsd) result 200).
* http://www.springframework.org/schema/faces/spring-faces.xsd with 4 occurrences migrated to:
  https://www.springframework.org/schema/faces/spring-faces.xsd ([https](https://www.springframework.org/schema/faces/spring-faces.xsd) result 200).
* http://www.springframework.org/schema/mvc/spring-mvc.xsd with 4 occurrences migrated to:
  https://www.springframework.org/schema/mvc/spring-mvc.xsd ([https](https://www.springframework.org/schema/mvc/spring-mvc.xsd) result 200).
* http://www.springframework.org/schema/webflow-config/spring-webflow-config.xsd with 6 occurrences migrated to:
  https://www.springframework.org/schema/webflow-config/spring-webflow-config.xsd ([https](https://www.springframework.org/schema/webflow-config/spring-webflow-config.xsd) result 200).
* http://www.springframework.org/schema/webflow/spring-webflow.xsd with 45 occurrences migrated to:
  https://www.springframework.org/schema/webflow/spring-webflow.xsd ([https](https://www.springframework.org/schema/webflow/spring-webflow.xsd) result 200).
* http://docs.spring.io/spring/docs/current/spring-framework-reference/html/expressions.html with 1 occurrences migrated to:
  https://docs.spring.io/spring/docs/current/spring-framework-reference/html/expressions.html ([https](https://docs.spring.io/spring/docs/current/spring-framework-reference/html/expressions.html) result 301).
* http://springframework.org with 1 occurrences migrated to:
  https://springframework.org ([https](https://springframework.org) result 301).
* http://www.docbook.org/xml/5.0/xsd/docbook.xsd with 16 occurrences migrated to:
  https://www.docbook.org/xml/5.0/xsd/docbook.xsd ([https](https://www.docbook.org/xml/5.0/xsd/docbook.xsd) result 301).
* http://www.docbook.org/xml/5.0/xsd/xlink.xsd with 15 occurrences migrated to:
  https://www.docbook.org/xml/5.0/xsd/xlink.xsd ([https](https://www.docbook.org/xml/5.0/xsd/xlink.xsd) result 301).
* http://java.sun.com/dtd/facelet-taglib_1_0.dtd with 1 occurrences migrated to:
  https://java.sun.com/dtd/facelet-taglib_1_0.dtd ([https](https://java.sun.com/dtd/facelet-taglib_1_0.dtd) result 302).
* http://java.sun.com/xml/ns/javaee/web-facesconfig_2_0.xsd with 1 occurrences migrated to:
  https://java.sun.com/xml/ns/javaee/web-facesconfig_2_0.xsd ([https](https://java.sun.com/xml/ns/javaee/web-facesconfig_2_0.xsd) result 302).
* http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd with 1 occurrences migrated to:
  https://java.sun.com/xml/ns/persistence/persistence_1_0.xsd ([https](https://java.sun.com/xml/ns/persistence/persistence_1_0.xsd) result 302).
* http://repo.spring.io/snapshot with 1 occurrences migrated to:
  https://repo.spring.io/snapshot ([https](https://repo.spring.io/snapshot) result 302).
* http://www.paypal.com?_callbackUrl= with 1 occurrences migrated to:
  https://www.paypal.com?_callbackUrl= ([https](https://www.paypal.com?_callbackUrl=) result 302).

# Ignored
These URLs were intentionally ignored.

* http://docbook.org/ns/docbook with 32 occurrences
* http://java.sun.com/jsf/facelets with 2 occurrences
* http://java.sun.com/jsf/html with 2 occurrences
* http://java.sun.com/xml/ns/javaee with 2 occurrences
* http://java.sun.com/xml/ns/persistence with 2 occurrences
* http://localhost/app/hotels/booking?hotelId=1 with 1 occurrences
* http://www.springframework.org/schema/beans with 30 occurrences
* http://www.springframework.org/schema/faces with 8 occurrences
* http://www.springframework.org/schema/mvc with 8 occurrences
* http://www.springframework.org/schema/webflow with 96 occurrences
* http://www.springframework.org/schema/webflow-config with 12 occurrences
* http://www.springframework.org/security/tags with 2 occurrences
* http://www.springframework.org/security/tags&lt;/namespace&gt with 1 occurrences
* http://www.w3.org/1999/xhtml with 2 occurrences
* http://www.w3.org/1999/xlink with 30 occurrences
* http://www.w3.org/2001/XInclude with 31 occurrences
* http://www.w3.org/2001/XMLSchema-instance with 81 occurrences
* http://xmlns.jcp.org/xml/ns/persistence/orm with 2 occurrences

Tests

Existing test failures 45
Status Test Failing since View job Duration
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@354b6be2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@354b6be2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7977b498] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7977b498] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@65e4178] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@65e4178] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4bc356f6] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4bc356f6] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(48 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@48e9e57d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@48e9e57d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(48 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7b12504d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7b12504d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5666ee40] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5666ee40] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@517e49d1] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@517e49d1] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@43b02916] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@43b02916] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3c3f92cd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3c3f92cd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@c0005ba] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@c0005ba] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1580ba6f] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1580ba6f] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(43 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@71d9b126] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@71d9b126] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(43 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1621cbd7] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1621cbd7] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testEvaluateAction(XmlFlowModelBuilderTests.java:204)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@78f38a52] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@78f38a52] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testPersistenceContextFlow(XmlFlowModelBuilderTests.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@41365157] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@41365157] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMergeParentStateIncompatable(XmlFlowModelBuilderTests.java:276)
(40 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@9f2633e] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@9f2633e] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testMergeParentNotFound(XmlFlowModelBuilderTests.java:194)
(40 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3588ccd5] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3588ccd5] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMergeInvalidParentSyntax(XmlFlowModelBuilderTests.java:231)
(40 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@2318b3f7] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@2318b3f7] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testMerge(XmlFlowModelBuilderTests.java:180)
(40 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3664bbbe] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3664bbbe] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMergeParentStateNotFound(XmlFlowModelBuilderTests.java:261)
(40 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4e2c5e75] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4e2c5e75] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testFlowSecuredState(XmlFlowModelBuilderTests.java:104)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6c9aff2d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6c9aff2d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testBuildFlowWithEndState(XmlFlowModelBuilderTests.java:45)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5308d246] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5308d246] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testViewStateVariable(XmlFlowModelBuilderTests.java:136)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@21bcbc6] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@21bcbc6] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testBuildFlowWithStartStateAttribute(XmlFlowModelBuilderTests.java:65)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1f3ef86b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1f3ef86b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testFlowVariable(XmlFlowModelBuilderTests.java:126)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5b88fe31] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5b88fe31] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testBuildFlowWithDefaultStartState(XmlFlowModelBuilderTests.java:55)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@31936052] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@31936052] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMerge(XmlFlowModelBuilderTests.java:217)
(40 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@199cc1aa] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@199cc1aa] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMergeParentFlowNotFound(XmlFlowModelBuilderTests.java:246)
(40 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@627fdde4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@627fdde4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testViewStatePopup(XmlFlowModelBuilderTests.java:167)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5241ccc] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5241ccc] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testCustomFlowAttribute(XmlFlowModelBuilderTests.java:74)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@117ae2fa] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@117ae2fa] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testParsedFlowValidationHints(XmlFlowModelBuilderTests.java:335)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
(39 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@61030d1b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@61030d1b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testViewStateModelBinding(XmlFlowModelBuilderTests.java:145)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3ebeec41] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3ebeec41] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(42 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1d0737fb] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1d0737fb] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testParseFlowExceptionHandler(XmlFlowModelBuilderTests.java:287)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
(39 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@75f7c4b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@75f7c4b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testFlowSecured(XmlFlowModelBuilderTests.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5884c3cd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5884c3cd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testFlowSecuredTransition(XmlFlowModelBuilderTests.java:115)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@295cb803] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@295cb803] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testViewStateRedirect(XmlFlowModelBuilderTests.java:158)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@423beebc] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@423beebc] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7ed0031f] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7ed0031f] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(37 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3713f11d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3713f11d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(39 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3a0bb0e4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3a0bb0e4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(39 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1387b7c5] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1387b7c5] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(45 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@651335e9] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@651335e9] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(45 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@205f7a78] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@205f7a78] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(45 more lines...)
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3d400edf] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3d400edf] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(45 more lines...)